RubyGems Navigation menu

spree_core 1.3.1

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.3.1
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 264,941

For this version 5,390

Show all versions (114 total)

Required Ruby Version: None

Links: